@charset "utf-8";

/* ------------------------
 pulldown menu
------------------------- */

ul#pulldown-menu a {
        color: #333333;
        text-decoration: none;
}
ul#pulldown-menu a:link,
ul#pulldown-menu a:visited {
        background: #eeeeee;
}
ul#pulldown-menu a:hover,
ul#pulldown-menu a:active {
	color:#333333;
        font-weight:bold;
}

ul#pulldown-menu li {
        float: left;
        position: relative;
        margin: 0 2px 0 0;
        /* width: 9em;
        height: 2em;
        line-height: 2em; */
        width: 130px;
        height: 37px;
        line-height: 37px;
        font-weight: bold;
	text-align:left;
}
ul#pulldown-menu li a {
        display: block;
        /* width: 9em;
        height: 2em; */
        width: 180px;
        height: 37px;
        text-align: left;
}

/* 下層のメニューを不可視に */
ul#pulldown-menu li ul {
        display: none;
}

/* 疑似要素 :hover で下層のメニューを可視に */
ul#pulldown-menu li:hover ul {
        display: block;
        position: absolute;
        z-index: 100;
}

ul#pulldown-menu li ul li {
        /* float: none; */
	width:180px;
	float:left;
	margin: 0;
        font-weight: normal;
}

ul#pulldown-menu li ul li a{padding-left:8px;}